
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Express 2013 for Web
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "Upload", "http://localhost:56172", "{E0BB87DC-0A50-41E4-9732-22E293D589DE}"
	ProjectSection(WebsiteProperties) = preProject
		UseIISExpress = "true"
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.5"
		Debug.AspNetCompiler.VirtualPath = "/localhost_56172"
		Debug.AspNetCompiler.PhysicalPath = "..\..\WebSites\Upload\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_56172\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/localhost_56172"
		Release.AspNetCompiler.PhysicalPath = "..\..\WebSites\Upload\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_56172\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		SlnRelativePath = "..\..\WebSites\Upload\"
		DefaultWebSiteLanguage = "Visual C#"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E0BB87DC-0A50-41E4-9732-22E293D589DE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E0BB87DC-0A50-41E4-9732-22E293D589DE}.Debug|Any CPU.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
